» Ubuntu » Paketit

Error

two or more packages specified (curl raring-updates)